Subject: Re: bash 2.05a command completion spec bug
From: Jason Tishler <[email-masked]>
To: Michael A Chase <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 12 Feb 2002 12:33:47 -0500

Michael,

On Tue, Feb 12, 2002 at 08:26:55AM -0800, Michael A Chase wrote:
> Could you have a development version of cygwin1.dll somewhere in $PATH?

Nope:

    $ which -a cygwin1.dll
    /usr/bin/cygwin1.dll

A Windows search comes up empty too.

Like I said in my previous post, the Cygwin problem is corrected when
all processes have exited.

Actually, I only noticed the Cygwin problem when I was writing up the
bash problem.  Nevertheless, bash 2.05a (at least the Cygwin version)
has issues with command completion specs.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/